bgl-group Tue, 05/26/2009 - 01:00

I read through the link you provided and the only mention of CSM was to do with the IPS sensors (which it already manages as these are the latest version).

The problem I potentially have is if CSM can parse and then provide programming of the newer features in 8.2 without causing problems with the existing configs.

As I have 13 firewalls all run from the same CSM console I just want to make sure before proceeding.

Giles

francisco_1 Tue, 05/26/2009 - 02:51

Take a look at this http://www.cisco.com/en/US/docs/security/security_management/cisco_security_manager/security_manager/3.2/compatibility/information/csmsdt32.html

according to the URL only 8.1 is supported.

v8.2 i believe was release this year May 2009 but the URL was written last year. I'm sure CSM 3.2 does support v8.2. I suggest you speak to your cisco account manager to verify...

Francisco

Actions

This Discussion